
/* template */

/*clearfix*/
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}


body {
    background: #e6e6e6 none repeat scroll 0 0;
    /*color: #42210b;*/
    color: #000000;
    /*font-family: "Lucida Grande",Verdana,sans-serif;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-family: "Neue Helvetica W02","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    /*font-size: 18px;*/
    line-height: 1.5em;
    margin: 0;
    padding: 0;
}

a {
	color: #f96c1f;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	max-width: 100%;
	width: auto;
}

#page {
	margin-top: 14px;
}
#pageInner {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    position: relative;
    width: 1200px;
    margin: 0 auto;
}

#header {
	background-size: cover;
	/*float:left;*/
	width: 100%;
	clear: both;
    background-color: #202020;
}
#logo {
    float: left;
    width: 109px;
}

#logo a {
    background-image: url("https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/hrwlogo.png");
	background-repeat: no-repeat;
    display: block;
    height: 109px;
    margin-top: 15px;
    margin-left: 20px;
    position: relative;
    text-indent: -9999px;
    width: 109px;
    z-index: 10;
    background-size: cover;
}

#header span.header {
	display: inline-block;
	float:right;
	padding: 20px;
	color: #ffffff;
	font-size: 36px;
	font-weight: 600;
	line-height: 1.1em;
	width: 40%;
    margin-right: 2%;
    margin-top: 2%;
}

#main {
    background: url('https://aaf1a18515da0e792f78-c27fdabe952dfc357fe25ebf5c8897ee.ssl.cf5.rackcdn.com/1908/hrw-fye18-pledge-2.jpg?v=1527015611000') no-repeat left top #fff;
	padding: 10px 50px;
	width: 1100px;
	clear: both;
    background-size: contain;
}

#main form {
	float:right;
	/*width: 700px;*/	
}
#introWrapper {
	width: 40%;
    padding-right: 3%;
	float: left;
    font-size: 17px;
}
.intro,
.mobile-intro {
	font-size: 48px;
	font-weight: 600;
	color: #000;
	line-height: 1.1em;
}
.intro {
	width: 50%;
    padding-right: 7%;
	float: left;
	margin-top: 13px;
    margin-bottom: 0;
}
.mobile-intro {
	display: none; 
	visibility: hidden;
}
#sidebar {
	float: right;
    width: 286px;
    border: 1px solid grey;
}

#sidebar .section {
	padding: 15px 30px 0 30px;
}

#sidebar p {
    font-size: 14px;
}

#sidebar .section.other-ways select {
    width:100%;
}

#sidebar .section.tax-exempt p {
    font-size: 12px;
}

#footer {
	background-color: #000;
	color: #fff;
	clear: both;
	padding: 40px 0 20px;
}

/* form elements */
.en__component--formblock h2, #main form.eaform h2 {
	color: #f96c1f;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
    margin: 5px 0;
}


.en__field--region select,
.en__field--postcode input, 
.en__field--country select,
#StateDiv select,
#Zip_CodeDiv input,
#CountryDiv select {
	min-width: 0;
	width: 96%;
	margin: 0 auto;
}

.en__field--region select,
.en__field--country select,
#StateDiv select,
#CountryDiv select {
	padding: 10px;
}

.en__field--NOT_TAGGED_33 {
	clear: both;
}

.eaMandatoryFieldMarker, .eaErrorMessage, #eaerrors h2, #eaerrors a {
    color: red;
}

.eaFullWidthContent span.eaFormElementLabel a {
    font-weight: normal;
}

#eaFormButtonGroup_1 {
	width: 100%;
	clear: both;
	/*display: inline-block;*/
}
.eaSubmitButton:hover {
	cursor: pointer;
}

div.eaRightColumnContent, div.en__component.en__component--column.en__component--column--2 {
    background-color: rgba(255,255,255,0.85);
    width: 400px;
    float: right;
    clear: right;
    padding: 5px 20px;
    margin-left: 50px;
    margin-top: 250px;
}

div.eaLeftColumnContent, div.en__component.en__component--column.en__component--column--1 {
    padding: 5px 20px;
    /*clear:both;*/
    background-color: rgba(255,255,255,0.9);
    float: left;
    /*width: 545px;*/
    margin-top: 450px;
}

.eaLeftColumnFiller {
    display: none;
}


/* hiding elements */

/* helpers */
.clear-block {
	display: block;
}
.clear-block::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.warning {
	border-color: red;
}


/* overwrite EN default */
.en__field__label {
	width: 100%;
}
.en__field__element {
	display: inline;
	width: 100%;
}
.en__field__input--text, .eaFullWidthContent .eaFormTextfield, .eaRightColumnContent .eaFormTextfield {
	width: 100%;
}
.en__field__input--select {

}


/* to delete */
#testContainer {
	position:relative;
	margin: 20px auto;
	width: 400px;
	border: 1px solid black;
	display:flex;
    flex-flow: column;
}

#block1, #block2 {
	width: 90%;
	padding: 5px 5%;
	margin: 10px 0px;
	background-color: #C5B3FF;
}

#block1 { order: 2; }
#block2 { order: 1; }

/* Form Elements */
.en__field--checkbox .en__field__label {
    display: inline;
    font-weight: bold;
    vertical-align: middle;
}
.en__field__element--checkbox { display: block; }

label { 
	font-size: 14px;
	font-family: "Neue Helvetica W02","Helvetica Neue",Helvetica,Arial,sans-serif;
}
input.en__field__input.en__field__input--text, .eaFullWidthContent .eaFormTextfield, .eaRightColumnContent .eaFormTextfield {
    line-height: 2em;
    font-size: 16px;
}

/* layout elements */
#main .en__component--page {}

#main .en__component--page .en__submit button, #main form.eaform .eaSubmitButton {
	background-color: #ff6c04;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 20px 40px;
	font-size: 20px;
	font-weight: bold;
	margin: 25px auto;
	display: block;
    clear: both;
}

#footer .footersection {
	padding: 0 20px;
}
#footerCopy {
	float: left;
	width: calc(100% - 200px);
	border-bottom: 1px solid #4e4e4e;
	margin-bottom: 20px;
	margin-left: 20px;
}
.footerlogo {
	float: right;
}
.footercontact {
	color: #4e4e4e;
	font-size: 11px;
	clear: both;
}
#footer .left, 
#footer .right {
	float: left;
}

#footer .left {
	width: 60%;
}

#footer .left .footersection {
	padding-left: 0;
}

#footer .right {
	width: 40%;
}

.footerform {}
.footerform h3 {
	font-size: 20px;
	font-weight: normal;
}
.footerform .form-text {
	background-color: #4e4e4e;
	color: #ccc;
	border: none;
	padding: 5px 10px;
}
.footerform #SubmitButton {
	background-color: #007dc3;
	color: #fff;
	border: none;
	padding: 5px 10px;
}
.footermenu {
	color: #4e4e4e;
    font-size: 14px;
}
.footermenu a {
	color: #fff;
	font-weight: normal;
}
.footerconnect {
    text-align: right;
}
.footerconnect h3 {
	font-size: 20px;
	font-weight: normal;
}
.footerconnect a:hover {
	text-decoration: none;
}
.footerconnect .twitter {}
.footerconnect .facebook {}
.footerconnect .youtube {}
.footercopy {
	color: #4e4e4e;
    text-align: right;
    font-size: 14px;
}

input[type="submit"] {
    -webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

div.en__field--week-in-rights, div.en__field--subscription-q-unsubscribe-all, div.en__field--monthly-defender {
	display: none;
}

@media screen and (max-width: 922px) {
	#pageInner {
		width: 100%;
	}
	#header {
		background-image: none;
		background-color: #fff;
        min-height: auto;
	}
	#header #logo {
		width: 100%;
		float: none;
	}
	#header #logo a {
		margin: -20px auto 0;
	}
	#header span.header {
		display: none;
		visibility: hidden;
	}
	#introWrapper {
		width: 100%;
		float: none;
		border-bottom: 1px solid #4e4e4e;
		margin: 0 -20px 20px;
		padding: 0 20px 20px;
	}
	.intro {
		display: none; 
		visibility: hidden;
	}
	.mobile-intro {
		display: block; 
		visibility: visible;
		margin: 0;
		font-size: 34px;
		text-align: center;
	}
	#main {
		width: auto;
        background-image:none;
	}
	#main form {
		float: none;
		width: 100%;
		border: none;
		display: flex;
		display: -webkit-box; 
		display: -ms-flexbox; 
		display: -webkit-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
	}
    .en__field--region select,
    .en__field--country select,
    #StateDiv select,
    #CountryDiv select {
        padding: 10px;
    }

    #main .en__component--page .en__submit button, #main form.eaform .eaSubmitButton {
    	background-color: #ff6c04;
        color: #fff;
        text-transform: uppercase;
        border: none;
        padding: 20px 40px;
        font-size: 20px;
        font-weight: bold;
        margin: 25px auto;
        display: block;
        clear: both;
    }
    
	#footer {}
	.footerlogo,
	#footerCopy .left,
	#footerCopy .right {
		float: none;
		width: 100%;
	}
	#footerCopy,
	.footercontact {
		margin: 0 20px;
	}
	#footerCopy {
		float: none;
		width: auto;
	}
	#footer .footersection {
		padding: 0;
	}
	.footerlogo {
		text-align: center;
	}
    .footerlogo img {
        height: 175px;
    }
	#footer .footersection.footerlogo {
		padding: 0;
	}
	#footerCopy {
		margin: 0;
		border: none;
	}
	.footerconnect h3 {
		display: inline-block;
		margin-right: 10px;
		vertical-align: middle;
	}
	.footerconnect a {
		vertical-align: middle;
		display: inline-block;
	}
	.footerform,
	.footerconnect,
	.footermenu,
	.footercopy {
		border-bottom: 1px solid #4e4e4e;
	}

	.en__field--region, .en__field--postcode, .en__field--country,.en__field--ccexpire .en__field__item:nth-child(2), .en__field--ccexpire .en__field__item:nth-child(3) {
		width: 100%;
		float: none;
	}

	.en__field--donationAmt .en__field__item {
		width: 100%;
	}

    div.eaRightColumnContent, div.en__component.en__component--column.en__component--column--2, div.en__component.en__component--column.en__component--column--1 {
        background-color: rgba(255,255,255,0.85);
        width: 100%;
        float: none;
        padding: 0px;
        margin-left: 0px;
        margin-top: 0px;
    }
    #StateDiv, #Zip_CodeDiv, #CountryDiv {
        width: 100%;
        float: none;
    }
    .eaFullWidthContent, .eaLeftColumnContent {
        display: none;
    }
}